/*-----------------> Define Section NotFound  */


.section-not-found {
  align-items: center;
  background-color: white;
  border-radius: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: calc(100vh - (var(--header-height) * 1.5));
  position: relative;
  width: calc(100vw - 10vw);
  z-index: 10;

  & img {
    width: 50vw;
    height: 50vh;
  }

  & p {
    font-size: 32px;
    font-weight: bolder;
  }

  & a {
    background-color: #72A1E5;
    border-radius: 2.5rem;
    padding: 1rem 1rem;
    color: #FFFFFF;
  }

  & a:hover {
    background-color: var(--mimi-pink);
    color: #000;
  }
}

/*-----------------> [End of] Define Section NotFound  */